using System;
using Westwind.Web.Controls;

public partial class Work_ScriptContainer : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected override void OnInit(EventArgs e)
    {
        base.OnInit(e);

        Trace.Write("Page OnInit Called");

        ScriptContainer script = ScriptContainer.Current;
        script.AddScript("~/scripts/wwEditable.js", true);
    }
}
